body {
margin: 0 auto;
padding: 0px;
font: verdana, "Trebuchet MS", arial, sans-serif;
font-size: 14px;
text-align: center;
line-height: 1.7em;
color: #353526;
}
			/* WRAP */
#container {
width: 1250px;
margin: 0 auto;
padding: 0;
text-align: left;
color: #666;
background: #FFFFFF;
}

			/* BANNER */
#banner {
width: 1250px;
margin: 0 0 30px 0;
padding: 0;
height: 200px;
background: #000 url(../images/banner.jpg) no-repeat;
color: #000;
}

#banner h1 {	
margin: 0;
padding: 130px 50px 0 0;
height: 55px;
font: 150% "Trebuchet MS", verdana, arial, sans-serif;
text-align: right;
letter-spacing: 3px;
color:  #fff;
background: inherit;
}
			/*TOP NAV*/
#navPyra {
margin: 0;
padding: 0px 0 20px 10px;
border-bottom: 1px solid #aaa;
}
#navPyra li {
margin: 0;
padding: 0;
display: inline;
list-style-type: none;
}
#navPyra a:link, #navPyra a:visited {
float: left;
font-size: 1.2em;
letter-spacing: 3px;
line-height: 1em;
font-weight: normal;
padding: 0 5px 3px 5px;
text-decoration: none;
color: #000;
}
#navPyra a:link.active, #navPyra a:visited.active, #navPyra a:hover {
color: #FF00FF;
background: url(../images/pyramid.gif) no-repeat bottom center;
}
			/* SIDE CONTENT */
#side {
width: 200px;
float: left;
position: relative;
}

				/* MAIN CONTENT */
#content {
margin-left: 200px;
border-left: 1px solid #aaa;
padding: 10px;
}

				/* BACK NAVIGATION */
#back {	
font-size: 14px;
color: #000;
background: #fff;
border-top: 1px solid #aaa;
text-align: left;
}
				/* FOOTER */
#footer {	
margin-top: 60px;
padding: .5em;
clear: both;
font-size: 13px;
color: #fff;
background: #000;
border-top: 1px solid #aaa;
}
				/* LINKS*/
p {
padding: .3em;
}
/* LINKS*/
a {
color: #666;
text-decoration: underline;
}
a:hover {
color:  #FF00FF;
text-decoration: none;
}
a img {
border: 0;
}
				
				/* TYPOGRAPHY */
h2 {
margin: 0px;
font: normal 150% verdana, arial, "Trebuchet MS", sans-serif;
color: #000;
background: inherit;
}

h3 {
margin: 0px;
font: underline verdana, arial, "Trebuchet MS", sans-serif;
color: #000;
background: inherit;
}

blockquote {
font-weight : bold;
font-style : italic;
color : #aaa;
}
				/* CLASSES*/
.imgright {
float : right;
padding : 10px;
border : 1px solid #aaa;
margin-left : 10px;
}
.big {
margin : 5px;
font: 200% "Trebuchet MS", verdana, arial, sans-serif;
font-size:200%;
line-height: 2em;
text-transform : uppercase;
background: #fff;
color: #2e2e2e;
}

.current{
    color: #FF00FF;
    border-bottom: 1px solid #FF00FF;
    background: #FFCCEE;
}